Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 03:20:17 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi today I have visited Yas Mall Max Fashion branch when finish my purchase I reached to cash counter there was 3 of your staffs two were doing something with system or counting money etc and one lady she was billing clothes and I was waiting for My turn even I didn't get any eye contact with your greedy staff's and when those two guy's finish their counting money one came to the counter and start billing I was waiting there long time but he called another customer what the heck !!!!!! Today totally dissatisfied with your staffs not with cloths
Time and date I visited. 17.12.2022.time between 4.pm to 5.15 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5474850